
.infiniteCarousel {
  width: 960px;
  height: 200px;
  position: relative;
}

.infiniteCarousel .wrapper {
  width: 866px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  height: 200px;
  margin: 0 40px;
  position: absolute;
  top: 0;
}

.infiniteCarousel .wrapper ul {
  width: 960px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
  z-index:1000;
}

.infiniteCarousel ul li {
	display:block;
	float:left;
	padding: 11px;
	height: 256px;
	width: 129px;
}

.infiniteCarousel ul li img {
    padding: 3px;
	border: 1px solid #E7E7E7;
	margin-bottom:5px;
}

.infiniteCarousel ul li .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}

.infiniteCarousel ul li .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.infiniteCarousel ul li .price-old {
	color: #F00;
	text-decoration: line-through;
}
.infiniteCarousel ul li .price-new {
	font-weight: bold;
}

.infiniteCarousel ul li .rating {
	display: block;
	margin-bottom: 4px;
}

.infiniteCarousel ul:hover li img {

}

.infiniteCarousel ul:hover li:hover img {

}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
	display: block;
	height: 36px;
	width: 37px;
	text-indent: -999px;
	position: absolute;
	top: 70px;
	cursor: pointer;
	outline: 0;
	z-index:100;

}

.infiniteCarousel .forward {
  background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: -42px 0;
  right: 0;
}

.infiniteCarousel .back {
background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.infiniteCarousel .forward:hover {
  background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: -42px -36px;
}

.infiniteCarousel .back:hover {
 background-image: url(../image/fe-arrow.png);
	background-repeat: no-repeat;
	background-position: 0 -36px;
}